@charset "UTF-8";

html {
    margin: 0;
    padding: 0;
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 2.1;
    color: #3f312b;
    margin: 0;
    padding: 0;
    text-align: left;
    background-color: #FFFDE9;
}

a {
    font-weight: 500;
    text-decoration: none;
}

.title {
    text-align: center;
}

.title h2 {
    font-family: "Darumadrop One", sans-serif;
    font-size: 40px;
    color: #3f312b;
    margin-bottom: 0;
    text-shadow: 3px 3px 0 #eedcb3;
}

.title h3 {
    margin-top: 0;
    font-family: "Darumadrop One", sans-serif;
    color: #3f312b;
    font-size: 25px;
}

.wrap_blk {
    margin: 0 auto;
    padding: 30px 50px;
}

.detail_blk {
    background-color: #FFFDE9;
    padding: 20px;
    border-radius: 10px;
    border: #3f312b solid 2px;
}

.name_blk {
    border-bottom: #3f312b solid 2px;
}

.name_blk p {
    font-size: 14px;
    font-weight: 500;
    color: #3f312b;
}


.name_wrap h3 {
    font-weight: bold;
    color: #000;
}

#episodepage iframe {
    width: 400px;
    height: 220px;
    margin: 30px 0;
}

.inner_blk {
    padding: 30px 0;
    font-size: 14px;
    color: #3f312b;
}

.heading {
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    border-left: #3f312b solid 3px;
    padding: 5px;
    background-color: #eedcb3;
    width: 98%;
    margin: 10px 0 30px;
}

.heading p {
    margin: 0;
}

.inner_blk p {
    line-height: 25px;
    margin: 0;
}

.cta .wrap_blk {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-image: linear-gradient(45deg, #e8c59c 0%, #c5a05a 50%, #e8c59c 100%);
    border-radius: 10px;
}

.cta .wrap_blk .item {
    width: 27%;
    height: 150px;
    background-color: #fff;
    margin: 10px;
    border-radius: 10px;
}

.cta .wrap_blk .item p {
    font-size: 13px;
    font-weight: 500;
    padding: 20px 10px;
    color: #3f312b;
}

.cta .wrap_blk .item a {
    margin: auto;
    text-align: center;
    color: #fff;
    background-color: #3f312b;
    border: #3f312b solid 2px;
    border-radius: 50px;
    padding: 10px 40px;
}

.cta .wrap_blk .item a:hover {
    background-color: #fff;
    color: #3f312b;
}

.btn_blk {
    text-align: center;
    margin: 50px 0;
}

.btn_blk a {
    background: transparent;
    text-align: center;
    border: 2px solid #6f5436;
    position: relative;
    z-index: 1;
    display: block;
    overflow: hidden;
    transition: .3s;
    background-color: #6f5436;
    border-radius: 50px;
    color: #fff;
    padding: 10px 20px;
    width: 200px;
    margin: auto;
    font-size: 18px;
}

.btn_blk a::before {
    content: "";
    width: 100%;
    position: absolute;
    top: 0;
    right: -60px;
    z-index: -1;
    border-right: 70px solid transparent;
    border-bottom: 70px solid #fff;
    transform: translateX(-100%);
    transition: transform ease .3s;
}

.btn_blk a:hover {
    color: #6f5436;
}

.btn_blk a:hover::before {
    transform: translateX(0);
}

@media screen and (max-width: 1024px) {
    .cta .wrap_blk .item {
        width: 80%;
    }

    .cta .wrap_blk .item.shop a, .cta .wrap_blk .item.sns a {
        top: 0;
    }
}

@media screen and (max-width: 960px) {
    .wrap_blk {
        padding: 30px 10px;
    }


}

@media screen and (max-width: 769px) {}

@media screen and (max-width: 540px) {
    .title {
        line-height: 30px;
    }

    .name_blk p {
        font-size: 13px;
    }

    .heading {
        padding: 5px 0 5px 5px;
    }

    .detail_blk {
        padding: 20px 10px;
    }

    .inner_blk p {
        font-size: 12px;
        line-height: 20px;
    }

    #episodepage iframe {
        width: 100%;
        height: 180px;
    }

    .cta .wrap_blk .item {
        width: 90%;
        height: auto;
        padding: 20px 0;
    }
}